Subject: Re: More commits added to powerpc.git next and master branches

From: Benjamin Herrenschmidt <[email-masked]>
Date: Tue, 16 Dec 2008 18:04:20 +1100

On Tue, 2008-12-16 at 16:10 +1100, Paul Mackerras wrote:
> I have added the following commits to the next and master branches of
> my powerpc.git tree (including commits pulled from Kumar's tree).  I
> have also pulled in Linus' current tree and the 3 commits that I just
> asked him to pull.

Is there any reason you haven't been updating patchwork ? Or are you
waiting for things in your -next branch to actually hit upstream ?

It would be useful to set patches in -next to some non-new state at
least ;-)

Cheers,
Ben.